Subject: Re: [PATCH 1/2] bnx2: factor out gzip unpacker

From: Denys Vlasenko <[email-masked]>
Date: Fri, 21 Sep 2007 19:05:23 +0100

On Friday 21 September 2007 18:49, David Miller wrote:
> From: Denys Vlasenko <[email-masked]>
> Date: Fri, 21 Sep 2007 18:03:55 +0100
> 
> > Do patches look ok to you?
> 
> I'm travelling so I haven't looked closely yet :-)
> 
> Michael can take a look and I'll try to do so as well
> tonight.

Good.

I plan to use gzip compression on following drivers' firmware,
if patches will be accepted:

   text    data     bss     dec     hex filename
  17653  109968     240  127861   1f375 drivers/net/acenic.o
   6628  120448       4  127080   1f068 drivers/net/dgrs.o
         ^^^^^^

--
vda